query ProtectedDirectoryUserList(
    $id: ID!, 
    $input: ProtectedDirectoryUserListInput
) {
    protectedDirectory: node(id: $id) {
        ... on ProtectedDirectory {
            id
            users(
                input: $input
            ) {
                nodes {
                    id
                    login
                }
                pageInfo {
                    current
                    total
                    pageCount
                }
            }
        }
    }
}
